@charset "utf-8";

/* Global Styles */

body {
	margin-left: auto;
	margin-right: auto;
	width: 92%;
	max-width: 960px;
	padding-left: 2.275%;
	padding-right: 2.275%;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}


/* Header */
header {
	text-align: center;
	display: block;
}
lefty {
	text-align: left;
}
header .logoPlaceholder span {
	width: auto;
	height: auto;
	font-family: 'Montserrat', sans-serif;
	color: rgba(255,255,255,1.00);
	font-size: 30px;
	font-weight: 700;
	line-height: 24px;
	text-align:center;
}

header .profileHeader h1 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	color: rgba(255,255,255,1.00);
	font-size: 30px;
	font-weight: 700;
	line-height: 24px;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #0677AD;
}

.wrapper1 {
	width: 100%;
}
.container1 {
	height: 0;
	width: 100%;
	padding-bottom: 100%;
	overflow: hidden;
	position: relative;

}
.container1 iframe {
	top: 0;
	left: 2%;
	width: 95%;
	height: 100%;
	position: absolute;

}
hr {
height: 1px;	
}
header .profileHeader p {
	font-family: sans-serif;
	color: rgba(146,146,146,1.00);
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	overflow-y: auto;
}

/* Media query for Mobile devices*/
@media only screen and (min-width : 285px) and (max-width : 480px) {
/* Header */
header {
	width: 100%;
	float: none;
}
header .profileLogo .logoPlaceholder {
	display: inline-block;
}

header .profileHeader p {
	text-align: justify;
}


/* Media Query for Tablets */
@media only screen and (min-width : 481px) and (max-width : 1024px) {
/* Header */
header {
	width: 100%;
	float: none;
}

header .profileHeader {
	text-align: left;
    margin-top:0%;
}
